Delete Custom Agent
DELETE
/v1/agents/custom/{slug}
const url = 'https://api.cloud.agentums.ru/v1/agents/custom/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.cloud.agentums.ru/v1/agents/custom/example \ --header 'Authorization: Bearer <token>'Удалить свою роль. Если она была активной, активной станет «Помощник».
Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Path Parameters
Заголовок раздела «Path Parameters»slug
required
Slug
string
Responses
Заголовок раздела «Responses»Successful Response
Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}